<?php
defined('_JEXEC') or die('Restricted access');

class TableGmaccess extends JTable {
	var $id_groupe	= null;
	var $nom_groupe	= null;
	var $description_groupe = null;
	var $access_groupe 	= null;

	function __construct(&$db)
	{
		parent::__construct( '#__gm_groupe', 'id_groupe', $db );
	}
}
?>